<?php
cout('<span><img src="/img/footer-menu-separator.png" alt="" /></span>');
cout('<a href="/games">Permainan</a>');
cout('<span><img src="/img/footer-menu-separator.png" alt="" /></span>');
cout('<a href="/news">Berita</a>');
cout('<span><img src="/img/footer-menu-separator.png" alt="" /></span>');
cout('<a href="/live-scores">Live Scores</a>');
cout('<span><img src="/img/footer-menu-separator.png" alt="" /></span>');
cout('<a href="/about">About Us</a>');
cout('<span><img src="/img/footer-menu-separator.png" alt="" /></span>');
cout('<a href="/contact">Contact Us</a>');
cout('<span><img src="/img/footer-menu-separator.png" alt="" /></span>');
?>